P{/*オレンジのコメント*/
	font-size:12px;
	color:rgb(256,96,48);
	font-weight:normal;
	line-height:16px;
}

H1{/*オレンジの大文字*/
	font-size:28px;
	color:rgb(256,96,48);
	font-weight:bold;
	line-height:32px;
}

H2{/*Ｚ２８*/
	font-size:14px;
	color:rgb(96,80,256);
	font-weight:bold;
	line-height:16px;
}

H3{/*Ｍｏｏ*/
	font-size:14px;
	color:rgb(256,32,112);
	font-weight:bold;
	line-height:16px;
}

H4{/*作者コメント*/
	font-size:14px;
	color:rgb(0,0,96);
	font-weight:normal;
	line-height:18px;
}

H5{/*管理*/
	font-size:12px;
	color:rgb(0,112,48);
	font-weight:normal;
	line-height:16px;
}

CITE{
	font-size:80%
}

*:link{color:blue}
*:visited{color:aqua}
*:hover{color:red}
*:active{color:yellow}